Alias   /selenium "%DESTDIR%/selenium"
<Location ~ ^/selenium/>
    <IfModule mod_security.c>
    SecFilterInheritance Off
    </IfModule>
    <IfModule security2_module>
    SecRuleInheritance Off
    </IfModule>
</Location>

ScriptAlias /selenium-core/core/postResults "%DESTDIR%/selenium-core/core/postResults.php"
<Location /selenium-core/core/postResults>
	SetHandler php5-script
</Location>

ScriptAlias /selenium-core/bCmd "%DESTDIR%/selenium-core/bCmd.php"
<Location /selenium-core/bCmd>
	SetHandler php5-script
</Location>

Alias   /selenium-core "%DESTDIR%/selenium-core"
<Location ~ ^/selenium-core/>
    <IfModule mod_security.c>
    SecFilterInheritance Off
    </IfModule>
    <IfModule security2_module>
    SecRuleInheritance Off
    </IfModule>
</Location>

Alias   /doc "%DESTDIR%/doc"
<Location ~ ^/doc/>
    <IfModule mod_security.c>
    SecFilterInheritance Off
    </IfModule>
    <IfModule security2_module>
    SecRuleInheritance Off
    </IfModule>
</Location>
